<bugID>393505<Summary>[meta] Mockup: Bookmarks Sidebar for Firefox 3</Summary><Description>This is a tracking bug for mockups of the Bookmarks Sidebar.  Due to to the attachment size limit images will be hosted on people.mozilla.com.  Check the most recent comment or URL for the latest iteration.</Description></bugID>